/*colors:*/
/*
	#210d5d (blue)
	#333333 (black)
	#fac712 (yellow)
	#fff
*/
:root {
	color: #210D5D;
	color: #F8C704;
	color: #3d3d3d;
	color: #707070;
}

body {
	margin: 0;
	padding: 0;
	color: #333333;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
}

img {
	width: 100%;
	height: auto;
}

p, a, li {
	font-size: 15px;
}

a:hover {
	text-decoration: none;
}

.p-text {
	font-size: 15px;
	line-height: 30px;
	vertical-align: middle;
}

.blk-txt {
	color: #333;
}

.yellow-txt {
	color: #F8C704!important;
}

.blue-txt {
	color: #210D5D;
}

.grey-divider {
	border-bottom: 1px solid #707070;
}

.rounded-10 {
	border-radius: 10px;
}

.grey-bg {
	background-color: #F2F2F2;
}

.home-about2 p>span>a {
	font-weight: bold;
	color: #210D5D;
}

.wrapper {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.wrapper > div {
	flex: 1 1 150px;
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
}

.wrapper > div:first-child {
	border-left: 0;
}

.wrapper > div:last-child {
	border-right: 0;
}

header {
	position: fixed;
	width: 100%;
	top: 50px;
	z-index: 1000;
	background-color: #210D5D;
	-webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
}

header .logo {
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

header.smaller {
	top: 0!important;
}

header.smaller .header-navbar{
	background-color: #210d5d!important;
}

header.smaller header.smaller .navbar-nav>.open>a:hover {
	background-color: transparent!important;
	color: #fff!important;
}

header.smaller li a {
	padding-top: 5px;
	padding-bottom: 5px;
	color: #fff;
	margin: 0;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

header.smaller .logo {
	width: 60%;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

header.smaller .dropdown-menu>li>a {
	color: #000!important;
}

.navbar-light .navbar-nav .nav-link {
    color: #fff;
    padding: 0;
	line-height: 60px;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #fff;
}

.navbar-light .navbar-nav .dropdown-menu {
    position: absolute;
    top: 96%;
    left: 0;
    z-index: 1000;
    float: left;
    min-width: 10rem;
    padding: 10px 20px;
    margin: 0.125rem 0 0;
    font-size: 15px;
    color: #210D5D;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-radius: 0;
}

.navbar-light .navbar-nav .dropdown-menu>li>a{
    font-size: 15px;
    line-height: 30px;
    color: #210D5D;
}

.navbar-nav {
	text-align: right;
}

.nav-item {
    padding-left: 35px;
}

.btn-primary {
	background-color: #210d5d;
	border: 1px solid #210d5d;
	border-radius: 0;
	padding: 10px 30px;
	font-size: 18px;
	color: #fff;
	font-weight: 300;
	min-width: 180px;
	width: auto;
}

.btn-primary:hover {
	background-color: #210d5d;
	border: 1px solid #210d5d;
}

.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background-color: #210d5d!important;
    border-color: #210d5d!important;
    box-shadow: none;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff!important;
    background-color: #210d5d!important;
    border-color: #210d5d!important;
}

.btn-primary.yellow {
	background-color: #ffce07;
	border: 1px solid #ffce07;
	border-radius: 0;
	padding: 10px 30px;
	font-size: 18px;
	font-weight: 300;
	color: #210d5d;
	min-width: 180px;
	width: auto;
}

.btn-primary.yellow:not(:disabled):not(.disabled).active, .btn-primary.yellow:not(:disabled):not(.disabled):active, .btn-primary.btn-primary.yellow.focus, .btn-primary.btn-primary.yellow:focus {
	color: #210d5d!important;
    background-color: #ffce07!important;
    border-color: #ffce07!important;
	box-shadow: none!important;
}

.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: none!important;
}

.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none;
}

.topbar {
	background-color: #F8C704;
	padding-top: 10px;
	padding-bottom: 10px;
}

.topbar a>i {
	font-size: 20px;
	padding-left: 20px;
	color: #210D5D;
	line-height: 30px;
    vertical-align: middle;
}

.topbar a>i:hover {
	color: #210D5D;
}

.topbar p, .topbar a {
	padding-bottom: 0;
	padding-top: 5px;
	margin-bottom: 0;
	font-size: 16px;
	color: #210D5D;
} 

.topbar-social {
	text-align: right;
}

.topbar-social img {
	width: 20px;
	height: auto;
	margin-left: 10px;
}

.topbar-social img.facebook {
	width: 13px;
	height: auto;
	margin-left: 10px;
}

.topbar-social img.youtube {
	width: 23px;
	height: auto;
	margin-left: 10px;
}

.cart-selector a>i {
	float: none!important;
	font-size: 20px!important;
	padding-left: 0;
	vertical-align: bottom;
	padding-right: 5px;
}

.smaller .mini-cart {
	top: 60px;
}

.smaller .mini-cart i {
	color: #210d5d;
}

.cart-selector a>i {
	float: none!important;
	font-size: 20px!important;
	padding-left: 0;
	vertical-align: middle;
	padding-right: 5px;
}

.smaller .mini-cart i {
	color: #4c699b;
}

.mini-cart {
	position: absolute;
	right: 0;
	background-color: #fff;
	top: 60px;
	width: 350px;
	border-radius: 0px;
	z-index: 999;
	padding: 20px;
	border: 2px solid #210D5D;
	text-align: center;
}

.mini-cart-item {
    margin-top: 10px;
    padding-bottom: 10px;
    height: 70px;
    border-bottom: 1px solid #ececec;
}

.mini-cart li {
	list-style: none;
}

.mini-cart li span {
	display: inline-block;
}

.mini-cart-item .item-img {
	width: 20%;
	vertical-align: middle;
}

.mini-cart-item .item-img img {
	padding: 0;
	width: 100%;
}

.mini-cart-item .item-name {
	width: 35%;
	font-size: 14px;
	text-align: left;
	margin-left: 10px;
	vertical-align: middle;
}

.mini-cart-item .item-qty {
    width: 14%;
    font-size: 14px;
    text-align: left;
    vertical-align: middle;
    /* border-right: 1px solid #ececec;
    border-left: 1px solid #ececec;
    margin-right: 10px;
    padding-left: 10px;
    padding-right: 10px; */
}

.mini-cart-item .item-price {
    width: 20%;
    text-align: left;
    font-size: 14px;
    vertical-align: middle;
}

.mini-cart-item .item-remove {
    width: 10%;
    vertical-align: middle;
}

.mini-cart-item .item-remove i {
	font-size: 16px!important;
	padding-right: 0!important;
}

.mini-cart-total {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-top: 1px solid #4c699b;
    border-bottom: 1px solid #4c699b;
    font-weight: 600;
    text-align: left;
}

.mini-cart-total span {
    float: right;
}

.mini-cart .btn-wrapper {
    text-align: center;
}

.mini-cart .btn-wrapper .btn-primary{
	min-width: 100px;
	font-size: 14px;
	margin-right: 5px;
	margin-left: 5px;
	color: #fff!important;
}

.topbar p {
	display: inline-block;
}

.navbar-brand img {
    width: 80%;
    height: auto;
}

/*Home page*/

.slide1 {
	background-image: url('/images/home-page/stickosteel-slide.jpg');
	background-size: cover;
	background-position: center;
	min-height:700px;
	text-align: center;
}
.slide2 {
	background-image: url('/images/home-page/powr-patch-slide.jpg');
	background-size: cover;
	background-position: center;
	min-height:700px;
	text-align: center;
}
.slide3 {
	background-image: url('/images/home-page/cable-saw-slide.jpg');
	background-size: cover;
	background-position: center;
	min-height:700px;
	text-align: center;
}

.slide4 {
	background-image: url('/images/home-page/wraptech-slide.jpg');
	background-size: cover;
	background-position: center;
	min-height:700px;
	text-align: center;
}

.slide5 {
	background-image: url('/images/home-page/powr-tape-slide.jpg');
	background-size: cover;
	background-position: center;
	min-height:700px;
	text-align: center;
}

.slide-header {
	margin-top: 220px;
}

.slide-header img {
	width:30%!important;
	margin-bottom: 0px;
}

.slide-header h1 {
	color: #fff;
	font-size: 24px;
	font-weight: 300;
	padding-top: 20px;
	padding-bottom: 20px;
}

.slide-header .btn-primary {
	margin-top: 30px;
}

.modal.fade .modal-dialog {
	-webkit-transition: -webkit-transform 0.3s ease-out;
	   -moz-transition: -moz-transform 0.3s ease-out;
		 -o-transition: -o-transform 0.3s ease-out;
			transition: transform 0.3s ease-out;
  }

.flexslider {
	margin: 0!important;
	padding: 0!important;
	border: 0px!important;
}

.flexslider .slides img {
	width: 100%;
	display: inline!important;
}

.flex-control-nav {
	bottom: 20px!important;
	z-index: 100!important;
}

.flex-control-paging li a.flex-active, .flex-control-paging li a:hover {
	background-color: #fff;
}

.flex-control-paging li a {
	background-color: rgba(255,255,255,0.5);
}

.featured-products {
	padding-top: 40px;
	padding-bottom: 40px;
}

.featured-products h2 {
	color: #210d5d;
	font-size: 40px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 40px;
	text-align: center;
}

.featured-products .col-md-3 {
	padding-bottom: 30px;
}

.featured-products .divider {
	padding-top: 40px;
	margin-bottom: 60px;
	border-bottom: 2px solid #210d5d;
}

.featured-products .categories h3 {
	text-align: center;
	font-size: 30px;
	font-weight: 600;
	color: #333;
}

.home-header {
	margin-top: 3%;
	background-image: url('https://files.crtgroupstorage.com/wraptech/home-page/home-header2.jpg');
	background-position: center;
	background-size: cover;
	position: relative;
	/* padding-top: 20vh; */
}

.home-header .row {
	height: 60vh;
}

.home-header p {
	color: #fff;
}

.home-header .my-slider div {
	background-position: center;
	background-size: cover;
	height: 700px;
	position: relative;
	
}

.slide-item1 {
	background-image:url('https://files.crtgroupstorage.com/wraptech/products-page/wraptech/2022/powr-putty/putty-header.jpg');
}

.slide-item2 {
	background-image:url('https://files.crtgroupstorage.com/wraptech/products-page/wraptech/2022/powr-wrap-header.jpg');
}
.slide-item3 {
	background-image:url('https://files.crtgroupstorage.com/wraptech/products-page/wraptech/2022/powr-patch/patch-header.jpg');
}
.slide-item4 {
	background-image:url('https://files.crtgroupstorage.com/wraptech/products-page/wraptech/2022/powr-saw/saw-header.jpg');
}
.slide-item5 {
	background-image:url('https://files.crtgroupstorage.com/wraptech/products-page/powr-tape/powr-tape-header.jpg');
}

.home-header .carousel-caption {
	position: absolute;
	top:25%;
	right: 0;
	bottom: auto;
	left: 0;
	margin: auto;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	/* text-align: center; */
}

.home-header .carousel-caption img {
    width: 20%;
    height: auto;
}

.carousel-control-next, .carousel-control-prev {
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 1;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: auto;
	color: #fff;
	text-align: center;
	opacity: 1;
	transition: opacity .15s ease;
	padding: 5px 10px;
	width: 40px;
	height: 50px;
	align-self: center;
	margin: auto 0;
}

.carousel-control-prev i, .carousel-control-next i {
	font-size: 40px;
}

.only-hover {
	display: none;
}

.carousel-control-prev:hover .not-hover, .carousel-control-next:hover .not-hover {
	display:none;
}

.carousel-control-prev:hover .only-hover, .carousel-control-next:hover .only-hover {
	display: inline-block;
	background-color: #FFFFFF;
	color: #000000;
	width: 40px;
	height: 50px;
	padding: 5px 10px;
}

.home-header h1, .home-header .h1 {
	color: #fff;
	margin-bottom: 20px;
	font-weight: 600;
	/* font-size: 24px;
	font-weight: 300;
	padding-top: 20px;
	padding-bottom: 40px; */
}

/* .home-header h2 {
	font-size: 80px;
	font-weight: 700;
	line-height: 60px;
} */

.home-about, .home-blog, .home-testimonial {
    padding-top: 5%;
    padding-bottom: 5%;
}
.home-about h3 {
	text-transform: uppercase;
	color: #210d5d;
	font-weight: 700;
}

.home-about p {
	color: #333333;
	font-size: 16px;
}

.home-about p>strong{
	color: #210d5d;
	font-size: 20px;
}

.home-about .btn-primary {
	margin-top: 20px;
}

.home-products {
	background-image: url('/images/home-page/product-background.jpg');
	background-size: cover;
	background-position: center;
	height: 900px; 
}

.home-products-heading {
	text-align: center;
	padding-top: 40px;
	padding-bottom:60px;
}

.home-products-heading h2 {
	color: #fff;
	font-size: 40px;
	font-weight: 600;
	text-transform: uppercase;
}

.home-products img {
	vertical-align: middle;
	margin-bottom: 40px;
	width: 80%;
}

.home-products p {
	color: #fff;
	font-size: 18px;
}

.home-products .col-md-3 {
	/* padding-right: 30px; */
	float: left;
	min-height: 300px;
	margin-bottom: 40px;
}

.home-products .btn-primary {
	position: absolute;
	bottom: 0;
}

.home-testimonials {
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: center;
}

.home-testimonials h3 {
	color: #210d5d;
	font-size: 40px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 40px;
}

.home-testimonial {
	text-align: center;
}

.home-testimonial h3 {
	text-transform: uppercase;
	color: #210d5d;
	font-weight: 700;
	margin-bottom: 40px;
}

.home-blog .h2 {
	font-size: 40px;
	font-weight: 700;
	color: #210d5d;
	/* text-transform: uppercase; */
	margin-top: 0;
	margin-bottom: 40px;
	text-align: center;
}

.home-blog h3 {
	font-size: 20px;
	font-weight: 700;
	color: #210d5d;
	text-transform: uppercase;
}

.home-blog p, .home-blog a {
	color: #333333;
	line-height: 25px;
}

/*products page*/

.product-header {
	background-image: url('/images/products-page/products-header.jpg');
	background-size: cover;
	background-position: center;
	text-align: center;
	height: 400px;
}

.intro-video {
	position: relative;
	text-align: center;
}

.intro-video .overlay {
	position: absolute;
	bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(12, 33, 114, 0.5);
	padding: 20px;  
	width: 100%;
}

.intro-video .overlay2 {
	background-color: rgba(138, 115, 6, 0.5);
	position: absolute;
	bottom:0px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;  
	width: 100%;
}

.intro-video .overlay a, .overlay2 a, .stic-o-steel-intro .overlay a {
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;	
}

.intro-video a:link, .intro-video a:visited, .intro-video a:hover, .intro-video a:active {
	text-decoration: none;
	border: none;
	outline: none;
}

.intro-video .overlay i, .overlay2 i, .stic-o-steel-intro .overlay i {
	padding-left: 20px;
}

.intro-paragraph {
	padding-top: 20px;
}

.stic-o-steel-info .product-btn, .product-btn.wraptech {
	text-align: center;
	margin-top: 40px;
}

.product-btn .btn-primary {
	margin-right: 10px;
	margin-left: 10px;
    width: 250px;
}

.product-btn .btn-primary.yellow {
	width: 250px;
}

.product-btn .btn-primary.yellow:hover {
	background-color: #210d5d;
	border-color:#210d5d; 
}

.about-product, .patch-products {
	padding-top: 60px;
	padding-bottom: 60px;
	position: relative;
}

.patch-info .nav .nav-link, .powrwrap-info .nav .nav-link, .stic-o-steel-info .nav .nav-link {
    background-color: #3d3d3d;
    color: #fff;
    border: 1px solid #3d3d3d;
    border-radius: 0;
    padding: 20px 30px;
    font-weight: 700;
    margin-bottom: 10px;
    width: 100%;
}

.patch-info {
	padding-bottom: 5%;
}

#arrow  {
	font-size: 20px;
	font-weight: 700;
	color: #210d5d;
}

#arrow i {
	font-size: 30px;
	font-weight: 700;
	vertical-align: middle;
	padding-right: 20px;
}

.info-paragraph {
	padding-top: 60px;
	padding-left: 40px;
}

.info-paragraph p {
	color: #fff;
	padding-bottom: 20px;
	font-size: 18px;
}

.product-images {
	padding-bottom: 40px;
	padding-top: 40px;
}

#lrg {
	padding-bottom: 40px;
}

#med {
	padding: 15px 15px 30px 15px;
}

.before_after {
	padding-top: 5%;	
	padding-bottom: 5%;
	text-align: center;
}

.before_after img {
	margin-bottom: 30px;
}

.related {
	padding-bottom: 40px;
	text-align: center;
	background-color: #ececec;
	padding-top: 40px;
}

.related h2 {
	font-size: 20px;
	font-weight: 700;
	color: #210d5d;
	text-transform: uppercase;
	margin-top: 10px;
	margin-bottom: 40px;
}

.other-products {
	padding-bottom: 40px;
	text-align: center;
	background-color: #ececec;
	padding-top: 40px;
}

.other-products h2 {
	font-size: 20px;
	font-weight: 700;
	color: #210d5d;
	text-transform: uppercase;
	margin-top: 10px;
	margin-bottom: 40px;
}

.powr-tape-sizes {
	background-color: #F2F2F2;
	padding: 5% 0;
}

.powr-tape-sizes .media {
	background-color: #210D5D;
	color: #fff;
}

.powr-tape-sizes .media img {
	width: 15%;
}

/*Modal*/

.modal-body {
	padding-top: 40px;
	padding-bottom: 40px;
}

.modal-content {
	border-radius: 0;
	text-align: center;
}

.modal-header h4 {
	font-size: 30px;
	font-weight: 700;
	color: #210d5d;
	text-transform: uppercase;
	margin-top: 10px;
}

.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #210d5d;
    text-shadow: 0;
    opacity: 1;
    position: absolute;
    top: 10px;
    right: 10px;
	text-shadow: none;
}

button:focus {
    outline: 0;
    outline: none;
}

.modal-footer {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: end;
    justify-content: start;
}

/*wraptech*/

.wraptech-product-header {
	background-image: url('/images/products-page//wraptech/wraptech-header.jpg');
	background-size: cover;
	background-position: center;
	text-align: center;
	height: 400px;
}

.wraptech-product-header img {
	width: 40%;
	margin-top: 200px;
}

.wraptech-product-info {
	background-image: url('/images/products-page/wraptech/background-image.jpg');
	background-size: cover;
	background-position: center;
	text-align: center; 
	padding: 5% 0;
}

/* .wraptech-product-info .row {
	min-height: 500px;
} */

.wraptech-product-info img {
	vertical-align: middle;	
	width: 18%;
	margin-bottom: 20px;
}

.wraptech-product-info p {
	color: #fff;
	font-size: 18px;
	padding-bottom: 0;
}

.intro-video {
	background-color: #fff;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.intro-video img {
	/*padding: 10px;*/
	width: 100%;
	padding-bottom: 0px;
}

.intro-video h3 {
	font-weight: 300;
	margin-top: 0;
	margin-bottom: 20px;
	font-size: 20px;
}

.home-shop .card img.card-img, .home-shop .carousel-inner img.card-img {
    /* min-width: 368px;
    min-height: 368px; */
	width: 100%;
	height: auto;
}
/* 
.home-shop .card {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
} */

.home-shop .img-overlay {
	position: absolute;
    top: 0;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    margin-top: 0;
    z-index: 997;
}

.home-shop .img-overlay .card-inner {
    padding: 20px;
    transition: all 1s ease;
    opacity: 0;
	height: 100%;
}

.home-shop .card:hover .img-overlay .card-inner {
    padding: 30% 20px;
    transition: all 1s ease;
	opacity: 1;
    background-color: rgb(33 13 93 / 75%);
    margin-top: 0;
	height: 100%;
	vertical-align: middle;
}

.home-shop .img-overlay .card-inner p {
    color: #fff;
	font-weight: 300;
}

.home-shop .img-overlay .card-inner .yellow-txt {
    color: #F8C704!important;
	position: relative;
	display: block;
	padding-bottom: 10px;
}

.home-shop .img-overlay .card-inner .yellow-txt:after {
	content: "";
	border-bottom: 1px solid #F8C704;
	width: 30px;
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	margin: 0 auto;
}

/*Stick o Steel*/

.stic-o-steel-header {
	background-image: url('/images/products-page/stik-o-steel/stickosteel-header.jpg');
	background-size: cover;
	background-position: center;
	text-align: center;
	height: 400px;
}

.stic-o-steel-header img {
	width: 40%;
	margin-top: 200px;
}

.stic-o-steel-intro {
	position: relative;
}

.stic-o-steel-intro img {
	position: relative;
	width: 50%;
	float: right;
	top: 0;
	right: 0;
	padding: 20px 0 0px 20px;
}

.stic-o-steel-info {
    padding: 7% 0;
    height: auto;
}

.powrwrap-info {
    padding: 5% 0;
    min-height: 68vh;
}

.stic-o-steel-intro .overlay {
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(246, 165, 122, 0.5);
	padding: 20px;  
	width: 48.3%;
	right: 0;
	top: 296px;
	left: 590px;
}

.stic-o-steel-info .info-list ul, .stic-o-steel-info p, .powrwrap-info .info-list ul, .powrwrap-info p {
	color: #000;
	font-size: 16px;
	padding-left: 0;	
}

.stic-o-steel-info p>strong, .powrwrap-info p>strong {
	color: 	#000;
	font-size: 18px;	
}

.properties p {
	padding-bottom: 0;
	margin-bottom: 5px;
}

/*Panel*/

.nav .nav-link>.active>a, .nav .nav-link>.active>a:focus, .nav .nav-link>.active>a:hover {
	background-color: #210d5d;
	color: #fff;
	border: 1px solid #210d5d;
	border-radius: 0;
	/* min-height: 80px; */
}

.nav .nav-link.active {
	background-color: #210D5D;
}

.nav .nav-link {
    background-color: #3D3D3D;
    color: #fff;
    border: 1px solid #3D3D3D;
    border-radius: 0;
    padding: 12px 10px;
    font-weight: 700;
	margin-bottom: 10px;
}

.nav .nav-link img {
    width: 17%;
    vertical-align: middle;
    margin-right: 10px;
}

.nav li {
    height: 70px;
	width: 100%;
}

.tab-pane {
    border: none;
    min-height: 250px;
    border: 1px solid #CECECE;
    background-color: #fff;
    padding: 30px;
}

.tab-pane h3 {
	font-weight: 700;
	font-size: 25px;
}

.tab-pane p {
	padding-right: 40px;
	padding-left: 40px;
	margin-bottom: 10px;
}

.tab-pane li {
    line-height: 35px;
}
/*Panel end*/

.product-page-header {
	background-size: cover;
	background-position: center;
	text-align: center;
	margin-top: 3%;
}

.product-page-header .d-flex {
	height: 600px;
}

.product-page-header img {
	width: 80%;
}

.wraptech-product-info.powr-tape-info {
	background-image: url('/images/products-page/powr-tape/powr-tape-size.jpg');
	background-size: cover;
	background-position: center;
	height: 500px;
	text-align: center; 
	padding-top: 60px;
}

.before-after {
	margin: 5% 0;
}

.wraptech-product-info.powr-tape-info h2 {
	color: #fff;
	margin-bottom: 40px;
}


.reseller-form {
	background-color: #F8C704;
	padding: 5% 0;
}

label {
	color: #210D5D;
}

.checkout .form-control {
	border: 1px solid #000;
}

.form-control {
    display: block;
    width: 100%;
    height: auto;
    padding: 10px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #3D3D3D;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid transparent;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

textarea.form-control {
    height: 180px;
}

.form-control:focus {
    color: #3D3D3D;
    background-color: #fff;
    border-color: #3D3D3D;
	border: 1px solid #3D3D3D;
    outline: 0;
    box-shadow:none;
}

.custom-select, .bootstrap-select>.dropdown-toggle, .bootstrap-select {
    display: block;
    /* width: 70%; */
    height: auto;
    padding: 10px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #3D3D3D;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid transparent;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background:url('https://files.crtgroupstorage.com/angle-down-light.png') 97% / 15px 8px no-repeat;
    background-color: #fff;
}

/*powr-patch*/

.powr-patch-header {
	background-image: url('/images/products-page/pow-r-patch/powr-patch-header.jpg');
	background-size: cover;
	background-position: center;
	text-align: center;
	height: 400px;
}

.powr-patch-header img {
	width: 40%;
	margin-top: 200px;
}

.intro-video.pow-r-patch {
	margin-top: 0;
}

.intro-video.pow-r-patch .overlay {
	position: absolute;
	bottom:20px;
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(119, 119, 119, 0.5);
	padding: 20px;  
	width: 100%;
}

.product-info p {
	padding-bottom: 5px!important;
	margin-bottom: 0;
}

.pow-r-patch-info {
	padding-bottom: 60px;
	padding-top: 60px;	
	background-color: #210D5D;	
}

.pow-r-patch-info p>strong {
	font-size: 25px;
	color: #210d5d;
}

.pow-r-patch-info ol>li {
	font-size: 18px;
}

.product-info.pow-r-patch p>strong {
	font-size: 25px;
	color: #210d5d;
}

.pow-r-patch.product-btn {
	text-align: center;
	margin-top: 40px;
}

.pow-r-patch-info .owl-carousel{
	margin-top: 40px;
}

.carousel-indicators {
    bottom: -60px;
}

.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #869791;
    background-color: rgba(0,0,0,0);
    border: 1px solid #869791;
    border-radius: 10px;
}

.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #869791;
}

/*cable saw*/

.cablesaw-header {
	background-image: url('/images/products-page/cable-saw/cable-saw-header.jpg');
	background-size: cover;
	background-position: center;
	text-align: center;
	height: 400px;
}

.cablesaw-header img {
	width: 40%;
	margin-top: 200px;
}

.cable-saw-info {
	background-image: url('/images/products-page/product-info.jpg');
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height:500px;	
	width: 100%;	
}

.cable-paragraph {
	padding-top: 40px;
}

.product-images {
	padding: 60px 0;
}

.cable-saw-info .info-list ul, .cable-saw-info .info-list ol{
	color: #fff;
	font-size: 18px;	
	padding-left:20px;
}

.cable-saw-info p>strong {
	color: 	#fff;
	font-size: 18px;	
}

.cable-saw-info .col-md-4 {
	padding-right: 40px;	
}

.product-images {
	text-align: center;
}

.product-images #lrg {
	width: 80%;
	margin-left: 120px;
}

.product-table {
	padding-top: 40px;
	padding-bottom: 60px;
}

.product-table table {
	border: 2px solid #333333;
	width: 100%;
}

.product-table table th {
	font-size: 20px;
	color: #210d5d;
	text-transform: uppercase;
	max-width: 300px;
	border: 2px solid #333333;
	padding: 15px;
}

.product-table table td {
	font-size: 15px;
	color: #333333;
	text-transform: uppercase;
	max-width: 300px;
	border: 2px solid #333333;
	padding: 15px;
}

/* Cart */

.cart {
	padding-top: 5%;
	padding-bottom: 5%;
}

.cart-empty {
	text-align: center;
	font-size: 20px;
	line-height: 30px;
}

.cart-empty .btn-primary {
	margin-top: 10px;
}

.cart-products {
	padding: 10px;
}

.cart-products tr {
	list-style: none;
	margin-bottom: 15px;
	margin-top: 15px;
}

.cart-products td {
	vertical-align: middle!important;
}

.cart-product-image {
	width: 15%;
	vertical-align: middle;
}

.cart-product-image img {
	vertical-align: middle;
}

.cart-product-name {
	width: 30%;
	font-weight: 600;
	margin-left: 20px;
}

.cart-product-qty {
	width: 100px;
    text-align: center;
    padding: 10px 5px 10px 10px;
    height: 50px;
}

.cart-product-price {
	width: 20%;
}

.cart-product-subtotal {
	width: 20%;
}

.cart-total {
	font-size: 18px;
	font-weight: 700;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 2px solid!important;
	border-bottom: 2px solid;
	float: right;
	margin-right: 18px;
	margin-top: 5px;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

input {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
	appearance: none;
}

.qty-up {
    position: absolute;
    top: 0;
    left: auto;
    right: 7px;
    bottom: 0;
    color: #000;
    vertical-align: middle;
}

.qty-up i {
    vertical-align: middle;
    font-size: 20px;
    line-height: 25px;
}

.qty-down {
    position: absolute;
    top: 0px;
    left: 5px;
    color: #000;
    bottom: 0;
    vertical-align: middle;
    right: auto;
}

.qty-down i {
    vertical-align: middle;
    font-size: 20px;
    line-height: 25px;
}

.qty-final {
    border: 1px solid #C9C9C9;
    font-size: 20px;
    border-radius: 26px;
    padding: 4px 5px;
    background-color: #fff;
    min-height: 30px;
    width:100%;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    font-family: 'Staatliches', sans-serif;
}

/* Checkout */

.checkout {
	padding-top: 5%;
	padding-bottom: 5%;
}

/* .checkout .btn-primary {
	max-width: 200px;
} */

.checkout-total {
	/* display: inline-block; */
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	font-weight: 600;
	font-size: 20px;
	/* min-width: 200px; */
	text-align: center;
}

.sticky-top {
	position: -webkit-sticky;
	position: sticky;
	top: 10%;
	z-index: 1020;
	left: 0;
	right: 0;
}

.process-payment {
	padding: 5% 0;
}

/*advice page*/

.advice-header {
	background-image: url('/images/products-page/products-header.jpg');
	background-size: cover;
	background-position: center;
	text-align: center;
	margin-top: 3%;
}

.advice-header .d-flex {
	height: 500px;
}

.advice-header h1 {
	color: #fff;
	font-size: 70px;
	text-transform: uppercase;
	font-weight: 700;
}

.advice {
	padding-top: 60px;
	padding-bottom: 60px;
}

.advice .blog-block {
	min-height: 480px;
	background-color: #ececec;
	margin: 10px;
	/* width: 30%;
	float: left; */
}

.advice p>strong {
	font-size: 20px;
	padding-top: 40px;
	padding-bottom: 0;
	margin-bottom: 0;
}

.advice .caption {
	font-weight: 300;
	font-size: 12px;
	padding-bottom: 0;
	margin-bottom: 10px;
}

.advice p {
	color: #333333;
	margin-bottom: 0;
	padding-left: 10px;
	padding-right: 10px;
}

.shop {
	padding-top: 5%;
	padding-bottom: 5%;
}

.shop .product {
	padding-bottom: 5%;
}

.shop .product:last-child {
	padding-bottom: 0;
}
.shop .product p {
	margin-bottom: 0;
}

.shop .product .btn-primary {
	margin-top: 15px;
}

.shop .product img {
    margin-bottom: 25px;
}

.shop .price {
    font-size: 22px;
    margin-bottom: 20px !important;
}

.shop .main-img {
	padding-bottom: 15px;
}

.shop .small-img {
	padding-right: 8px;
	cursor: pointer;
}

.shop .play-btn {
	width: 20%;
	padding-right: 8px;
	display: inline-block;
}

.shop select {
	width: 70%;
	padding: 10px;
	-webkit-appearance: none;
}

.shop input {
	padding: 8px;
	width: 70%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}

/* Product page gallery */
.gallery {
    padding: 0;
    border: 0;
    overflow: hidden;
    height: 100%;   
}

.thumbnails {
    overflow-x: auto;
}

.thumbnails img {
    display: inline-block;
    width: 100px;
    height: 100px;
    border: 1px solid #E4E3DE;
    padding: 2px;
    margin-right: 6px;
    margin-top: 5px;
}

.controls.gallery-controls {
    top: 90%;
    left: 0;
    position: absolute;
    width: 112%;
    right: 0;
}

.customize-tools .controls.gallery-controls .next {
    background: transparent linear-gradient(270deg, #FFFFFF 0%, #FFFFFFC0 40%, #FFFFFF00 100%) 0% 0% no-repeat padding-box;
    right: 84px;
    height: 103px;
    top: -32px;
    width: 79px;
    text-align: center;
    padding-top: 38px;
}

.customize-tools .controls.gallery-controls .prev {
    display: none;
}

.thumbnails::-webkit-scrollbar {
    width: 0.3em;
    height: 0.3em;
    border-radius: 0;
    -webkit-appearance: none;
}

.thumbnails::-webkit-scrollbar-track {
    background-color: #fff;
    border-radius: 0;
}

.thumbnails::-webkit-scrollbar-thumb {
    background-color: #ececec;
    border-radius: 0;
    outline: 1px solid #ececec;
}

/*blog page*/

.blog-header {
	background-image: url('/images/blog/blog-header.jpg');
	background-size: cover;
	background-position: center;
	text-align: center;
	margin-top: 3%;
}

.blog-header .d-flex {
	height: 500px;
}

.blog-header h1 {
	color: #fff;
	font-size: 70px;
	text-transform: uppercase;
	font-weight: 700;
}

.blog {
	padding-top: 60px;
	padding-bottom: 60px;
}

.blog h3, .blog .h3 {
	font-size: 20px;
	font-weight: 700;
	color: #210d5d;
	text-transform: uppercase;
}

.blog p, .blog a {
	color: #333333;
}

/*view posts page*/

.post-header {
	background-image: url('/images/products-page/products-header.jpg');
	background-size: cover;
	background-position: center;
	text-align: center;
	margin-top: 3%;
}

.post-header .d-flex {
	height: 500px;
}

.post-header h1 {
	color: #fff;
	font-size: 70px;
	text-transform: uppercase;
	font-weight: 700;
}

.post {
    padding-top: 5%;
    padding-bottom: 5%;
}

.post .col-md-4 {
	padding-left: 40px;
}

.post h2 {
	font-size: 30px;
	font-weight: 700;
	color: #210d5d;
	text-transform: uppercase;
	padding-bottom: 20px;
	margin-top: 0;
}

.post img {
	margin-bottom: 40px;
}

.post p, .post li, .post a, .post span {
    font-family: 'Poppins', sans-serif!important;
    font-size: 16px;
    line-height: 20px;
	text-indent: 0!important;
}

.contact-details h4 {
	font-size: 18px;
	font-weight: 700;
	color: #210d5d;
	margin-top: 20px;
} 

.recent-heading h3, .contact-heading h3 {
	font-size: 25px;
	font-weight: 700;
	color: #210d5d;
	margin-top: 0;
}

.contact-heading {
	padding-top: 30px;
}

.recent-categories p, .contact-details p {
	border-bottom: 1px solid #210d5d;
	padding-bottom: 15px;
}

.recent-categories p, .recent-categories a {
	color: #333333;
}

/* .recent-categories a:hover {
	border-bottom: 1px dotted;
} */

.contact-details p, .contact-details a {
	color: #333333;
}

/*Testimonials page*/

.testimonials-header {
	background-image: url('https://files.crtgroupstorage.com/wraptech/contact-page/contact-header.jpg');
	background-size: cover;
	background-position: center;
	text-align: center;
	height: 400px;
}

.testimonials-header h1 {
	color: #fff;
	font-size: 70px;
	text-transform: uppercase;
	font-weight: 700;
	margin-top: 200px;
}

.testimonials {
	padding-top: 60px;
	padding-bottom: 60px;
}

.testimonials h2 {
	font-size: 25px;
	padding-left: 10px;
}

.testimonials {
	padding-top: 60px;
	padding-bottom: 60px;
}

.testimonials .col-md-4 {
	min-height: 450px;
	background-color: #ececec;
	padding-right: 0; 
	padding-left: 0;
	margin: 10px;
	width: 30%;
	float: left;
}

.testimonials p {
	padding: 10px;
	color: #333333;
}

.testimonials a, .testimonials a:visited {
	color: #333333;
	text-decoration: none;
}

/*contact page*/

.contact-header {
	background-image: url('/images/contact-page/contact-header.jpg');
	background-size: cover;
	background-position: center;
	text-align: center;
	margin-top: 3%;
}

.contact-header .d-flex {
	height: 500px;
}

.contact-header h1 {
	color: #fff;
	font-size: 60px;
	text-transform: uppercase;
	font-weight: 700;
}

.contact {
	padding-top: 5%;
    padding-bottom: 5%;
	text-align: center;
}

.contact p {
	font-size: 18px;
	text-align: left;
	padding-left: 100px;
}

.contact a {
	color: #000;
}

.contact i {
	vertical-align: middle;
	padding-right: 20px;
	font-size: 20px;
	color: #210d5d;
}

.contact-form {
	padding: 5% 0;
	background-color: #F8C704;
}

.office-images {
	padding-top: 30px;
}

.office-images .col-md-6 {
	padding-left: 0;
	padding-right: 30px;
}

.address {
	text-align: left!important;
	padding-left: 40px;
}
.address .h4 {
	font-size: 1.5rem;
}

.address p {
	text-align: left!important;
	padding-left: 0;
}

.address a {
	font-size: 18px;
}


.address span {
	padding-left: 40px;
}

.map {
	text-align: center;
}

#map2, #map3 {
	width: 100%;
	height: 300px;
}

input {
	width: 100%;
	padding: 10px;
	margin-bottom: 10px;
}

textarea{
	width: 100%;
	padding: 10px;
	margin-bottom: 10px;
	height: 140px;
}

select {
	width: 100%;
	padding: 10px;
	margin-bottom: 10px;
}

form .btn-primary {
	width: auto;
	float: left;
}

input:focus, textarea:focus, select:focus {
	outline: none;
}

.error, .error2 {
	margin-top: 15px;
	padding: 10px;
	background-color: #C0352C;
	color: #fff;
	display: none;
}

.output, .output2 {
	margin-top: 15px;
	padding: 10px;
	background-color: #25da68;
	color: #fff;
	display: none;
}

#email2, #email3, #email4 {
	display: none;
}

#map {
	width: 100%;
	height: 300px;
}

/*Footer*/
.footer-upper {
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #210D5D;
	text-align: left;
}

.footer-upper p, .footer-upper a {
	color: #fff;
}

.footer-upper a:hover {
	color: #fff;
}

.footer-upper h2 {
	color: #fff;
	font-size: 40px;
	font-weight: 300;
	text-transform: uppercase;
	margin-top: 0;
}

.footer-upper .logo img {
    width: 70%;
    height: auto;
}

.footer {
	background-color: #210D5D;
}

.footer p, .footer a {
	color: #fff;
	font-size: 15px;
	padding-top: 20px;
}

.footer-social i {
	color: #ffce07;
	font-size: 30px;
	padding-right: 30px;
}

.footer-social {
	vertical-align: middle;
}

.footer-social img {
	width: 30px;
	height: auto;
	margin: 0 15px 0 0;
}

.footer-social img.facebook {
    width: 20px!important;
    height: auto;
    margin: 0 15px 0 0;
}

.footer-social img.youtube {
    width: 32px!important;
    height: auto;
    margin: 0 20px 0 0;
}

.footer a>i:hover {
	color: #ffce07;
}

.footer-contact {
	text-align: left;
	padding-bottom: 20px;
}

.footer-contact h3 {
	color: #fff;
	margin-top: 0;
	margin-bottom:10px;
}

.footer-contact p, .footer-contact a {
    color: #fff;
    font-size: 15px;
    font-weight: 300;
}

.footer-contact i {
	vertical-align: middle;
	padding-right: 20px;
	font-size: 25px;
}

.footer-logos {
	margin-top:60px;
}

.footer-logos img {
	width: 100%;
}

.error-page {
    padding: 20vh 0;
}